@charset "utf-8";
/* border box top */
.skn-box-top{
	background:url(skn_box0.png) no-repeat 0 0;
	padding-left:6px;
	cursor:default;
}
.skn-box-top .l{
	background:url(skn_box0.png) no-repeat right top;
	padding-right:6px;
}
.skn-box-top .m{
	border-top:#dcdcdc solid 1px;
	background-color:#fff;
	height:6px;
}
/* border box btm */
.skn-box-btm{
	background:url(skn_box0.png) no-repeat left bottom;
	padding-left:6px;
}
.skn-box-btm .l{
	background:url(skn_box0.png) no-repeat right bottom;
	padding-right:6px;
}
.skn-box-btm .m{
	border-bottom:#dcdcdc solid 1px;
	background-color:#fff;
	height:6px;
}
/* border box mid */
.skn-box-mid{
	padding:0px 6px;
	border-left:#dcdcdc solid 1px;
	border-right:#dcdcdc solid 1px;
	background-color:#fff;
}
/* border box hover */
.skn-box-hov:hover .skn-box-top,
.skn-box-hov:hover .skn-box-btm,
.skn-box-hov:hover .l{
	background-image:url(skn_box-.png);
}
.skn-box-hov:hover .skn-box-top .m{
	border-top:#9dcbe7 solid 1px;
}
.skn-box-hov:hover .skn-box-btm .m{
	border-bottom:#9dcbe7 solid 1px;
}
.skn-box-hov:hover .skn-box-mid{
	border-left:#9dcbe7 solid 1px;
	border-right:#9dcbe7 solid 1px;
}
/* border box glow */
.skn-box-glow .tr{
	background:url(skn_box0.png) no-repeat right top;
	padding-right:13px;
}
.skn-box-glow .tl{
	background:url(skn_box0.png) no-repeat 0 0;
	padding-left:13px;
}
.skn-box-glow .tm{
	border-top:#dcdcdc solid 1px;
	background-color:#fff;
	height:12px;
}
.skn-box-glow .br{
	background:url(skn_box0.png) no-repeat right bottom;
	padding-right:13px;
}
.skn-box-glow .bl{
	background:url(skn_box0.png) no-repeat left bottom;
	padding-left:13px;
}
.skn-box-glow .bm{
	border-bottom:#dcdcdc solid 1px;
	background-color:#fff;
	height:12px;
}
.skn-box-glow .mr{
	border-right:#dcdcdc solid 1px;
	padding-right:12px;
}
.skn-box-glow .ml{
	border-left:#dcdcdc solid 1px;
	padding-left:12px;
}
.skn-box-glow .mm{
	background-color:#fff;
}
/* border box glow hover */
.skn-box-glow:hover .tr,
.skn-box-glow:hover .tl,
.skn-box-glow:hover .br,
.skn-box-glow:hover .bl{
	background-image:url(skn_box-.png);
}
.skn-box-glow:hover .tm{
	border-color:#a7d5f1;
	background:url(skn_box-.png) repeat-x 0 0;
}
.skn-box-glow:hover .bm{
	border-color:#a7d5f1;
	background:url(skn_box-.png) repeat-x left bottom;
}
.skn-box-glow:hover .mr{
	border-color:#a7d5f1;
	background:url(skn_box-.png) repeat-y right top;
}
.skn-box-glow:hover .ml{
	border-color:#a7d5f1;
	background:url(skn_box-.png) repeat-y 0 0;
}